How to install libmagickcore-6.q16-2 on Debian Unstable (Sid)